﻿@charset "utf-8";
/* CSS Document */

.mkec{width:1310px; margin-left:auto; margin-right:auto; padding-top:15px; text-align:center}
.mkec a{ font-size:30px; font-weight:bold;}
.box_show_module {	
    overflow: hidden;
	margin-top:30px;
}

#box1{
	float:left;
}
.box_module{
	width:380px;
	height:269px;
	overflow:hidden;
	position:relative;
}
.box_module1{
	width:480px;
	height:485px;
	overflow:hidden;
	position:relative;
}
#box1 .box_module{
	margin:0 53px 51px 0;
}

.box_cont_module{
	width:380px;
	height:100%;
	position:absolute;
	top:200px;
	
}
.box_cont_module1{
	width:420px;
	height:100%;
	position:absolute;
	top:440px;
	padding:0 30px;
}

#box1 .box_cont_module
{
	background:rgba(0,0,0,0.8);
}
#box1 .box_cont_module1
{
	background:rgba(0,0,0,0.8);
}

.box_head{
	width:100%;
	font-size:26px;
	color:#fff;
	font-weight: bold;
	margin-top:20px;
}



.box_cont{
	width:100%;
	font-size:18px;
	color:#fff;
	margin-top:15px;
}

.box_cont_bottom{
	font-size:16px;
	color:#fff;
	margin-top:20px;
	line-height:36px;
	width:340px;
	margin-left:auto;
	margin-right:auto;
}


	 
